Les applications Adobe utilisent votre navigateur pour afficher certaines parties et boîtes de dialogue. La plupart des navigateurs modernes conviennent. Si vous remarquez des résultats incohérents ou un comportement anormal, mettez à jour vers l’un des navigateurs modernes suivants :

  • Google Chrome (version 49 ou ultérieure)
  • Apple Safari (version 7 ou ultérieure)
  • Firefox (version 4 ou ultérieure)
  • *Internet Explorer 11

Pour connaître le navigateur dont vous disposez ou en télécharger un autre, rendez-vous sur https://whatbrowser.org/

Activation de JavaScript

Certaines fonctionnalités nécessitent que JavaScript soit activé dans votre navigateur. Pour obtenir des instructions sur l’activation de JavaScript, reportez-vous à https://www.enable-javascript.com